PDA

View Full Version : wondering if anyone is familiar with this...


swiper the fox
03 Jul 2008, 01:14
ERROR from server log file:

[client 2xx.1x4.48.21] Failed loading /home/drvinoco/ioncube/ioncube_loader_lin.so: /home/drvinoco/ioncube/ioncube_loader_lin.so: undefined symbol: zend_throw_exception_hook


TIA

SEOvB
03 Jul 2008, 01:44
you've got a script that requires ioncube to be installed.

Talk to your host

swiper the fox
03 Jul 2008, 01:47
you've got a script that requires ioncube to be installed.

Talk to your host


or find the script ( I presume you mean mod ) and uninstall it ?

--------------- Added 1215048643 at 1215048643 ---------------

or. is it more likely that because we are running 3.7.2 PHP 5 is needed on server to eliminate this ioncube thing ( our hosting provider has ioncube and source guardian options ) available to set

thx again for the assistance

Dismounted
03 Jul 2008, 08:32
vBulletin 3.7 can run on both PHP 4 & 5, and vBulletin also does not ionCube encrypt anything.

swiper the fox
03 Jul 2008, 14:07
thx alot !!

think we got it all figured out now